html, body 
{ 

height: 100%; 
padding: 0; 
margin: 0; 
} 

body 
{ 
_text-align: center; /* IE */ 
background: #FFF8DF; 
} 

h1 
{ 
margin: 0; 
text-align: center; 
} 

#stranka 
{ 
width: 60%; 
height: auto; 
min-height: 100%; 
_height: 100%; /* IE */ 
background: #FED75F; 
text-align: justify;
margin: 0 auto; 
position: relative; 
border-right: solid #666 1px; 
border-left: solid #666 1px; 
} 

#hlavicka 
{ 
border-bottom: solid #666 1px; 
background:#009F50; 
padding: 10px; 
} 

#paticka_matrjoska 
{ 
width: 100%; 
position: absolute; 
bottom: 0; 
left: 0; 
height: 60px; 
background: #009F50; 
} 

#paticka 
{ 
border-top: solid #666 1px; 
text-align: right; 
padding: 10px; 
} 

#hlavni 
{ 
padding: 10px; 
padding-bottom: 65px; /* vyska paticky */ 
} 

#hlavni img 
{ 
float: left; 
border: solid #666 1px; 
margin: 0 1em .5em 0; 
}